
Redmine - Feature #14882

more than one dependency on a task 

2013-09-11 17:50 - Charline Ferro

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Sorry for my english and also if it's a duplicated issue.

Why can't we make a task B follow a task A and at the same time make the task A block the task B ?

History

#1 - 2013-09-23 18:09 - Toshi MARUYAMA

- Category set to Issues

#2 - 2014-02-27 14:24 - Eduardo Marques

I'd also like to see this implemented.

Issue 1 (Precedes AND Blocks Issue 2) --> Issue 2 (Follows AND is Blocked by Issue 1)
